/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("com.ibm.team.workitem.web.ui.internal.view.layout.SelfSizingTextAreaWidget");

	dojo.require("dijit._Widget");
	dojo.require("dijit._Templated");

// dojo.requirx("dijit.form.Textarea");

(function() {

// This is a *PLACEHOLDER* for a self sizing textarea like dijit.textarea

/* defineWidget */ dojo.declare(
	"com.ibm.team.workitem.web.ui.internal.view.layout.SelfSizingTextAreaWidget",
	[dijit._Widget, dijit._Templated],
	{
		templateString: '<span class="SelfSizingTextareaWidget">' +
						   '<div class="fieldWrapper"><textarea dojoAttachPoint="textarea" class="SelfSizingTextArea WidgetInput"></textarea></div>'+
						'</span>',

		postCreate: function() {
			if (this.parentController && this.parentController.pageController && this.parentController.pageController.isGuest()) {
				dojo.addClass(this.textarea, "GuestField");
			}
		},
//		createTextarea: function () {
//			var textBox = new dijit.form.Textarea({});
//
//			this.textBox.editNode.style.fontFamily = "Arial, Helvetica, sans-serif";
//			if(!dojo.isIE) {
//				this.textBox.editNode.style.fontSize = "0.8em";
//			}
//			if(this.textBox.iframe) { // IE doesn't have this
//				this.textBox.iframe.style.minHeight = "3.5em";
//				this.textBox.iframe.style.padding = "0px 3px 3px 3px";
//			}
//			
//			// Fix an error when textbox are hidden
//			textBox._changedActual = textBox._changed;
//			textBox._changed = function (e, p) {
//				if(this.iframe && this.iframe.contentDocument) {
//					this._changedActual(e, p);
//				} else  {
//					this.setValue(null, p);
//				}
//			}				
//		},
		
	     getValue: function() {
			// fix a bug that return /n even in empty strings
//			if(value == "\n") return "";
			return this.textarea.value;			
		 },
	     setValue: function(value) {
			this.textarea.value = value;
		 },
		 focus: function() {
		 	this.textarea.focus();
		 }
	}
);

})();
